@charset "utf-8";
/* CSS Document */

* {
  font-family: 'Roboto', sans-serif;
}

html {
    overflow-x: hidden;
}

body {
  color:#575c60;
  font-size:20px;
}
.content p {
  font-size:17px;

}
.content ul {
    font-size: 17px;
}

p {
    margin: 0 0 25px;
}

@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}
h1 {
	color:#3b3d40;
	font-size:52px;
	font-weight:700;
text-align:center;
}

h2 {
    color: #3b3d40;
    font-size: 52px;
    font-weight: 700;
    margin: 20px 0;
}

h3 {
	font-size:28px;
	font-weight:700;
}

h4 {
	font-size:18px;
	font-weight:700;
}
.align-center {
text-align:center!important;

}
.bolder {
	font-weight:900;
}

.orange {
	color: #e67620;
}

.logo a {
	margin-top:25px;
	display:inline-block;
}

.header {
	border-bottom:solid 1px #f58025;
	padding-bottom:18px;
}

.header-call {
    color: #575c60;
    display: block;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 37px;
    margin: 26px 7px 25px 0;
}

.header-call > img {
    margin-right: 3px;
    margin-top: -1px;
}

.search form {
	position:relative;
	float:right;
}

.search input[type="text"] {
    border: 1px solid #949599;
    border-radius: 2px;
    height: 48px;
    padding: 0 0 0 60px;
    width: 264px;
}

.search input[type="image"] {
    border-right: 2px solid #d1d1d3;
    left: 14px;
    padding-bottom: 8px;
    padding-right: 12px;
    padding-top: 5px;
    position: absolute;
    top: 6px;
}

.fa.fa-angle-down {
    color: #afafaf;
    line-height: 50px;
    padding-left: 7px;
    line-height: 90px !important;

}

.navbar.navbar-defaults {
    border: medium none;
    margin-bottom: 0;
}
.menu {
//    margin-bottom: 60px;
}
.menuItem  {
    padding-right:55px;
}
.mainMenu a {
    font-family: "Roboto Condensed",sans-serif;
}
.menuItem > a {
    color: #000000;
    float: left;
    line-height: 90px !important;
    padding: 0 !important;
    border-bottom:solid 5px #fff
}

.menuItem.active > a {
    border-bottom:solid 5px #e67620;
    color:#e67620;
}

.menuItem:last-child {
    padding-left: 40px;
    padding-right: 0;
}

.menuItem:last-child a:focus, .menuItem:last-child a:hover {
    background-color: #e67620!important;
    color: #ffffff;

}
.menuItem.active > a {
    border-bottom:solid 5px #e67620!important;
    color:#e67620!important;
}

.menuItem:last-child a {
    background-color: #e67620!important;
    border-bottom: medium none !important;
    border-radius: 26px;
    color: #ffffff;
    display: inline-block;
    font-size: 18px;
    height: 46px;
    line-height: 46px !important;
    margin-top: 23px;
    padding: 0 !important;
    text-align: center;
    text-transform: uppercase;
    width: 162px;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: #ffffff!important;
    text-decoration: none;
    border-bottom:solid 5px #575c60;
    color:#575c60;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
     background-color: #ffffff!important;
    border-bottom:solid 5px #575c60;
}


.nav > li.dropdown.open {
  position: static;

}
.dropdown-menu > li > a {
    clear: both;
    color: #000000;
    display: block;
    font-size: 19px;
    font-weight: 400;
    line-height: 47px;
    margin-top: 25px;
    padding: 0 20px;
    white-space: nowrap;border-top:solid 1px #a3d4f2;
border-bottom:solid 1px #a3d4f2;

}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    color: #000000;
    text-decoration: none;
}
.nav > li.dropdown.open .dropdown-menu {
    background: #a3d4f2 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    display: table;
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
padding:0px;
}

.dropdown-menu > li {
    display: inline-block;
    height: 97px;
    line-height: 97px;
}
.dropdown-menu {
border-bottom: 1px solid #fff!important;
}
.dropdown-menu::before, .dropdown-menu::after {
border-bottom: 1px solid #fff;
    background: #a3d4f2 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 10000px;
}
.dropdown-menu::after {
    left: 100%;
}

.tx-ws-flexslider {
    margin: 0 -15px;
}
.flexslider.layout-1 {
//    margin-top: -60px;
    margin-bottom: 15px;
}
.flexslider.layout-2 {
margin-bottom:0px;
}
/*
@media screen and (max-width: 767px) {
  .dropdown-menu > li {
    display: block;
  }
}*/
.tx-indexedsearch-rules {
    display: none;
}
#tx-indexedsearch-searchbox-sword {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #4d7285;
    border-radius: 0;
    box-sizing: border-box;
    color: #4d7285;
    display: block;
    font-size: 20px;
    height: 100%;
    padding: 14px 10px;
    width: 100%;
}
.tx-indexedsearch .searchMenuSubmit {
    border-left: 1px solid #333;
    padding-bottom: 3px;
    padding-left: 16px;
    padding-top: 3px;
    position: absolute;
    right: 30px;
    top: 14px;
}
.tx-indexedsearch-search-select-section label {
    color: #4d7285;
    font-size: 16px;
    font-weight: normal;
}
#tx-indexedsearch-selectbox-sections {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #4d7285;
    border-radius: 0;
    box-sizing: border-box;
    color: #4d7285;
    font-size: 20px;
    margin-bottom: 20px;
    padding: 14px 10px;
    width: 100%;
}
.search input {
    color: #575c60;
    font-size:14px;
}
.search ::-webkit-input-placeholder { /* Chrome */
    color: #575c60;
    font-size:14px;
}
.search :-ms-input-placeholder { /* IE 10+ */
    color: #575c60;
    font-size:14px;
}
.search  ::-moz-placeholder { /* Firefox 19+ */
    color: #575c60;

font-size:14px;
    opacity: 1;
}
.search  :-moz-placeholder { /* Firefox 4 - 18 */
    color: #575c60;
    font-size:14px;
    opacity: 1;
}






.flexslider {
    background: #ffffff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 0px;
    position: relative;
}


.greyBG::before, .greyBG::after {
    background: #e9eaea none repeat scroll 0 0;
    bottom: 0;
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 10000px;
}

.greyBG::after {
    left: 100%;
}
.greyBG {
    background: #e9eaea none repeat scroll 0 0;
//    margin: 0 0 90px 0;
    padding: 20px 0;
    position: relative;
}

.orangeBG::before, .orangeBG::after {
    background: #e67620 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 10000px;
}

.orangeBG::after {
    left: 100%;
}
.orangeBG {
    background: #e67620 none repeat scroll 0 0;
    padding: 20px 0;
    position: relative;
	color:#fff!important;
}

.blueBG::before, .blueBG::after {
    background: #9ed2f1 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 10000px;
}

.blueBG::after {
    left: 100%;
}
.blueBG {
    background: #9ed2f1 none repeat scroll 0 0;
    padding: 20px 0;
    position: relative;
	color:#000!important;
}

.testimonials {
    background: #a3d4f2 none repeat scroll 0 0;
    text-align: center;
}
.testimonials::before, .testimonials::after {
    background: #a3d4f2 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 10000px;
}
.testimonials::after {
    left: 100%;
}


.getInTouch ::-webkit-input-placeholder { /* Chrome */
  color: #3b3d40;
font-weight:500;
font-family:'Roboto Condensed';
font-size:20px;
}
.getInTouch :-ms-input-placeholder { /* IE 10+ */
    color: #3b3d40;
font-weight:500;
font-family:'Roboto Condensed';
font-size:20px;
}
.getInTouch ::-moz-placeholder { /* Firefox 19+ */
    color: #3b3d40;
font-weight:500;
font-family:'Roboto Condensed';
font-size:20px;
  opacity: 1;
}
.getInTouch :-moz-placeholder { /* Firefox 4 - 18 */
    color: #3b3d40;
font-weight:500;
font-family:'Roboto Condensed';
font-size:20px;
  opacity: 1;
}
.getInTouch .form-control{
text-overflow: ellipsis;
    color: #3b3d40;
font-weight:500;
font-family:'Roboto Condensed';
font-size:20px;
}
.getInTouch select {
    /*background: #d8d8d9 none repeat scroll 0 0;*/
    padding: 2px;
}
.getInTouch input  {
    padding: 0 6px;
}
.getInTouch textarea {
    padding: 6px;height: 100px;
}
.powermail_fieldwrap_preferredmethodofcontact {
    /*padding-right: 7px;*/
}
.form-control{height:40px;}

.getInTouch {
padding: 20px 0;
    background-color:#3b3d40;
    color:#fff!important;
}
.getInTouch a {
    color:#e67620;
}
.getInTouch::before, .getInTouch::after {
    background: #3b3d40 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 10000px;
}
.getInTouch::after {
    left: 100%;
}
.getInTouch .orange a {
    font-size: 30px;
    font-weight: 700;
}
.getInTouch select {
    /*background: #d8d8d9 none repeat scroll 0 0!important;*/
}
.getInTouch input[type="submit"] {
    background: #e67620 none repeat scroll 0 0;
    border-bottom: medium none;
    border-radius: 26px;
    color: #ffffff;
    display: inline-block;
    font-size: 18px;
    height: 46px;
    line-height: 46px;
    margin-top: 23px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 162px;
    border:none;
float: right;
}

.getInTouch .control-label {
    display:none;
}

.getInTouch .col-sm-10 {
    width: 100%;

}
.getInTouch .layout1 {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 50%;
}
.getInTouch .layout1 .col-sm-10{
padding:0px;
}
.getInTouch .powermail_fieldwrap {
margin-bottom:8px;
}
.getInTouch .col-sm-offset-2 {
    margin-left: 0%;
}
.getInTouch h2 {
    color: #ffffff;
    margin-bottom: 40px;
    text-align: center;
}
@media (min-width: 768px) {
.powermail_fieldwrap_fullname {
   padding-right:7px;
}
}
.powermail_form h3 {
    display: none;
}

.footer {
height:150px;
font-size:13px;
color:#575c60;
}
.footerAcknowledgementHeader p{text-transform:uppercase;margin-bottom:0px;margin-top:40px}
.footer .copyrightRowLeft {
    padding-top: 20px;
}


.videoTeaserText {
    color: #ffffff;
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
z-index:1000;
}
.videoteaser::before{
position:absolute;
z-index:999;
display:block;
width:100%;
height:100%;content:'';
background:rgba(230,118,32,.5);
}

.videoteaser::after {
    background: rgba(230, 118, 32, 0.7) none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
.videoteaser{
    position:relative;
}
.videoteaser .fa-stack.fa-lg {
    margin: 30px 0;
}
.videoteaser .fa.fa-play {
 margin-left: 4px;
    color: #939598;
font-size: 36px;
}
.videoteaser {
    margin: -1px -15px;
}
.teaserBG {
    background-image: url("fileadmin//user_upload/Site_imagery/videobg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 25vh;
    min-height: 350px;
}
.videoTeaserText h2 {
color:#fff;

}
.fa.fa-circle.fa-stack-2x {
    color: #ffffff;
    font-size: 110px;
}
.videoteaser .fa-stack {
    display: inline-block;
    height: 110px;
    line-height: 110px;
    position: relative;
    vertical-align: middle;
    width: 110px;
}
.teaserCopy {
    margin: 0 auto;
    max-width: 325px;
}
.videoTeaserText {
color:#000000;
font-weight:700;
fontsize:24px;
max-width:520px;
}
.outer {
 overflow: hidden;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}


.news-list-view.columnsCarousel .col-md-4:hover .boxedCopy {
    background-color: #9ed2f1;

}

.news-list-view.columnsCarousel .col-md-4:hover  .boxedCopy{
box-shadow:0 1px 4px rgba(0, 0, 0, 0.2)
}

.news-list-view.columnsCarousel .col-md-4:hover  .internal-link.bluelink {
background:#fff!important;
color:#505153!important;
}






.news-list-view.columnsCarousel .slick-slide:hover .boxedCopy {
    background-color: #9ed2f1;

}

.news-list-view.columnsCarousel .slick-slide:hover  .boxedCopy{
box-shadow:0 1px 4px rgba(0, 0, 0, 0.2)
}

.news-list-view.columnsCarousel .slick-slide:hover  .internal-link.bluelink {
background:#fff!important;
color:#505153!important;
}

.news-list-view.columnsCarousel h3 {
    color: #3c3d41;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}
.news-list-view.columnsCarousel .boxedCopy p {
    color: #000000;
    font-size: 16px;
}
.news-list-view.columnsCarousel .boxedCopy {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #9ed2f1;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    clear: both;
    display: block;
    float: left;
    margin-bottom: 30px;
    min-height: 250px;
    padding: 15px;
    width: 100%; position: relative;border-radius: 0 0 5px 5px;
}.slick-slide {

    margin: 0 10px;
}
.slick-prev::before {
    content: "\f104"!important;
}
.slick-next::before {
    content: "\f105"!important;
}
.slick-prev::before, .slick-next::before {
    font-family: "FontAwesome"!important;
font-size:40px!important;z-index:11111!important;
}
.slick-next {
    right: -35px!important;
    z-index: 1111!important;
}
.slick-prev {
   left: -35px!important;
    z-index: 1111!important;
}
.news-list-view.columnsCarousel {
    margin-top: 40px;
}
.news-list-view.columnsCarousel .internal-link.bluelink {
    background-color: #e67620;
    border-bottom: medium none;
    border-radius: 26px;
    bottom: 20px;
    color: #ffffff;
    display: block;
    font-size: 12px;
    font-weight: 700;
    height: 46px;
    left: 50%;
    line-height: 46px;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    transform: translate(-50%, 0px);
    width: 162px;
}

.testimonials {
    padding-bottom: 0px;
    padding-top: 20px;color:#000;
}

.testimonialCopy  p {
     font-family: "Roboto Condensed";
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;color:#000;
}
.testimonialCopy  p span{ font-family: "Roboto Condensed";
    font-size: 24px;
    font-weight: 500!important;
    line-height: 44px;color:#000;
}
.testimonialHeader {
    margin-bottom: 50px;
}
.testimonialCopy p:last-child {
    border-top: 1px solid #ffffff;
    color: #000000;
    display: inline-block;
    font-family: "Roboto";
    font-size: 13px;
    font-weight: 300;
    line-height: 24px;
    margin-top: 60px;
    padding: 20px;
    text-transform: uppercase;
}
.testimonialCopy  p:last-child {
     font-family: "Roboto";
    font-size: 13px;
    font-weight: 300;
    line-height: 24px;
color:#000;
text-transform:uppercase;
}
.slick-initialized .slick-slide {
    display: inline-block!important;
    float: none;
    vertical-align: middle;
}

.ce-border img {
    border: medium none;
    border-radius: 50%;
    padding: 0;
}














#flexslider-1 .col-md-12 {
    bottom: 0;
    height: 100%;
    position: absolute;
}

#flexslider-1 .col-md-12::before {
    background: rgba(158, 210, 241, 0.95) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 100%;
}
.tx-ws-flexslider .caption-text {
    background: rgba(158, 210, 241, 0.95) none repeat scroll 0 0;
    bottom: 0;
top:auto;    left: 0!important;
    position: absolute;
    width: 970px;
}
.tx-ws-flexslider .caption-text::after {
    background: rgba(158, 210, 241, 0.95) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 100%;
    left: 100%;
    position: absolute;
    width: 100%;
}
.tx-ws-flexslider .caption-body p {
    color: #000000;
    margin-bottom: 0;
font-size:24px;
font-family:'Roboto Condensed';
}
.tx-ws-flexslider .caption-title {margin-bottom: 0;
    border-right: 1px solid #ffffff;
    color: #000000;
    display: block;
    float: left;
    font-size: 32px;
    font-weight: 700;
    line-height: 38px;
    padding-right: 20px;
    text-align: right;
    text-transform: uppercase;
    width: 265px;
}
.tx-ws-flexslider .caption-text span::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 240px solid rgba(158, 210, 241, 0.95);
    border-bottom-left-radius: 520px;
    bottom: -240px;
    content: "";
    height: 802px;
    left: -160px;
    margin-left: -80px;
    margin-top: -479px;
    position: absolute;
    width: 825px;
    z-index: -1;
}
.tx-ws-flexslider .caption-text span {
    bottom: 110px;
    content: "";
    height: 294px;
    left: 0;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    width: 290px;
    z-index: 1;
}

.caption-title {
    margin-right: 20px;
}
.tx-ws-flexslider .caption-text {
padding-left:0px; padding-right:0px;
}

.news-list-view.columnsCarousel .slick-prev::before,.news-list-view.columnsCarousel .slick-next::before {
    color: #aaa;
}

@media (min-width: 992px) and (max-width: 1380px) {
 .flexslider .slides img {
    min-height: 280px;
    width: auto;
 }
.slick-next {
    right: -15px!important;
}
.slick-prev {
   left: -15px!important;
}

}



@media (max-width: 992px) {

.content .ce-left .ce-gallery, .ce-column {
    float: none;
}.content .ce-right .ce-gallery {
    float: none;
}
.content .ce-media > img {
    margin: 0 auto;
}


.videoteaser{overflow:hidden;}
.videoteaser {
    margin:0px 0px -1px 0px;
}
.outer {
    background: #9ed2f1 none repeat scroll 0 0;
    position: relative;overflow: visible;
}
.tx-ws-flexslider .caption-text span,.tx-ws-flexslider .caption-text span::before,.tx-ws-flexslider .caption-text::after {
display:none;
}
.container-fluid .col-md-12 {
    padding: 0;
}

.tx-ws-flexslider .caption-text {
    background: rgba(158, 210, 241, 0.95) none repeat scroll 0 0;
    bottom: 0;
    left: 0!important;
    position: relative;
    top: auto;
    width: 100%;
}


.content .ce-media > img {
    height: auto;
    max-width: 100%;
padding-top:20px;padding-bottom:20px;
}
.testimonials{margin:0 -15px;padding:0 15px;}
#flexslider-1 .col-md-12 {
    padding: 0;
    position: relative;
}
.news-list-view.columnsCarousel .boxedCopy {
    min-height: 300px!important;
}
.menuButton {display:block!important;}

}

.mobileMenu.mm-menu.mm-offcanvas.mm-current.mm-opened {
    z-index: 11;
}
@media (max-width: 768px) {
.tx-ws-flexslider {
    margin: 0;
}
.header .col-sm-6 {
    text-align: center;
}
.search form {
    float: none;
}
.search input[type="text"] {
    width: 100%;
}
.tx-ws-flexslider .caption-title {
    border-right: medium none;
    color: #000000;
    display: block;
    float: left;
    font-size: 32px;
    font-weight: 700;
    line-height: 38px;
    margin-bottom: 0;
     padding: 10px 15px;    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.getInTouch .layout1 {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    width: 100%;
}
.videoTeaserText {
    padding: 40px;
    position: relative;
    text-align: center;
    z-index: 111111;
}
.videoTeaserText {
    left: auto;
    top: auto;
    transform: none;
}
.teaserBG {

    height: auto;
    min-height: 500px;
}
.caption-body {
    padding: 10px;
    text-align: center;
}

.flexslider.layout-1 {
    /*margin-top: 0;*/
}
.getInTouch .orange a {
    font-size: 20px;
    font-weight: 700;
    line-height: 38px;
}
.getInTouch input[type="submit"]{margin-bottom:30px;}

}


@media (max-width: 768px) {
.getInTouch::before, .getInTouch::after{display:none;}
.greyBG::before, .greyBG::after {display:none;}
.orangeBG::before, .orangeBG::after {display:none;}
.blueBG::before, .blueBG::after {display:none;}
.testimonials::before, .testimonials::after {display:none;}


.greyBG {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}.orangeBG {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}.blueBG {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}

}









.tx-indexedsearch-browsebox{margin-top:20px;}
.browsebox {
    padding-left: 0!important;
}

.menuHide, .mobileMenu {display:none;}
.menuButton i { font-size:30px; }
.menuButton {
    float: right;
    margin-right: 11px;
    top: 10px;
    color:#FF7C1C!important;
  position:absolute;
  right:15px;
  z-index: 1111;
}
.menuButton:hover,.menuButton:active,.menuButton:focus {
  color:#FF7C1C!important;
}


.mfp-link.internal-link-new-window {
    text-decoration: none;
}

.tx-indexedsearch {
    padding:0 15px;
}

#c1263 h1 a {
    color: #3b3d40;
    text-decoration: none;
}

#sticky-wrapper .menu {
    background: #ffffff none repeat scroll 0 0;
    display: block;
    z-index: 11111!important;
}

.tx-indexedsearch-browsebox {
    margin-top: 20px;
    margin-left: 0px;
    padding-left: 0px;
}
.tx-indexedsearch-browsebox li {
    display: block;
    padding-right:10px;
    float: left;
}

.tx-indexedsearch-percent.percent.percent-tmpl-css {
    float: right;
    font-weight: normal;
}
.tx-indexedsearch-info dd {
    padding-right: 5px;
}
.tx-indexedsearch-info.info-tmpl-css dt, .tx-indexedsearch-info.info-tmpl-css dd {
    float: left;
}
.tx-indexedsearch-info.info-tmpl-css dd.item-path {
    float: none;
}
.tx-indexedsearch-info.info.info-tmpl-css {
    background: #eeeeee;
    padding: 15px 15px 1px 15px;
}
.tx-indexedsearch-text-item-path.item-path a {font-size:20px;}
dd.tx-indexedsearch-text-item-mtime.item-mtime {
    float: none;
}

@media (min-width: 992px) {
.flexslider.layout-1 .slides img {
    display: block;
    padding-bottom: 110px;
    width: 100%;
}


#flexslider-1.flexslider.layout-1 .col-md-12 {
    margin-left: -20px;
}
.tx-ws-flexslider .flexslider.layout-1  .caption-text {
    padding-left: 20px!important;
    width: 990px!important;
}
}

.paddingTopBottom {
padding:20px 0;
}

.header-call a {
    color:#575c60!important;
    margin-left:10px;
}

.ce-gallery img {
    display: block;
    height: auto;
    max-width: 100%;
}
.videoembed .ce-left .ce-gallery,.videoembed  .ce-column {
    float: none;
}


@media (max-width: 768px) {
.row.footerAcknowledgementContent img {
    height: auto;
    max-width: 100%;
}
.row.footerAcknowledgementContent {
    margin: 0;
}
.row.footerAcknowledgementContent .col-xs-1 {
   padding:0px;
}

}

.col-sm-6.logo img {
    height: auto;
    max-width: 100%;
}

.footerMenu {color: #575c60;display: block;float: left;list-style-type: none; margin: 40px 0;padding: 0; width: 100%;}
.footerMenu li.level-1{display:block;float:left; width:20%; text-transform:uppercase;line-height: 15px;margin-bottom:3px; font-weight:700; padding-right: 22px;}
.footerMenu li.level-2{display:block; float:left; width:100%; text-transform:none;margin-top:5px; font-size: 12px; font-weight:normal;}
.footerMenu a{color:#575c60;}
a.level-1 {    padding-right: 5px;}
@media (max-width: 768px) {
  .footerMenu li.level-1 {
    width:30%;
    margin-bottom:20px;
    display:block;
    float:left;
  }
}

@media (max-width: 480px) {
  .footerMenu li.level-1 {
    width:100%;
    margin-bottom:20px;
    display:block;
    float:left;
  }
}

.socialFooter {
font-size:38px;
margin:0 10px 10px 0;
  color:#575c60;
}

.top-menu {
  padding-top:10px;
}
.top-menu,.top-menu a {
color:#575c60 !important;
font-size:14px;
text-transform: uppercase;
}
.top-menu li{
padding-right: 8px;
padding-left: 8px;
position: relative;
line-height: 14px;
}
.top-menu li::after {
  display:block;
  width: 1px;
  height: 100%;
  content: '';
  background: #575c60;
  position: absolute;
right: -2px;
top: 1px;
}
.top-menu li:last-child::after {
  display:none;
}
.rsbtn{
top: 10px;
}
#c1554 .powermail_legend {
    display: none;
}
@media (max-width:992px) {
  .top-menu  {
    display:none;
  }
}

.rsbtn .rsbtn_left .rsbtn_text{background:none!important;}
.rs_addtools .rsbtn_play .rsbtn_left, .rsbtn .rsbtn_play .rsbtn_left {
    margin-left: 0px!important;
}
  .rs_addtools .rsbtn_play .rsbtn_left .rsbtn_text::before, .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text::before {
padding-left: 0px!important;
    line-height: 12px!important;
  }
  .rs_addtools .rsbtn_play .rsbtn_left .rsbtn_text span, .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text span {
    line-height: 12px!important;
  }
  .rsbtn .rsbtn_play{padding-bottom: 0px!important;}
  .rsbtn_text{padding-left: 0px!important;}
